PRS_MACROS_TEXI =  \
	$(srcdir)/prs/attribute-after.texi \
	$(srcdir)/prs/attribute-weak.texi \
	$(srcdir)/prs/attribute-unstab.texi \
	$(srcdir)/prs/attribute-comb.texi \
	$(srcdir)/prs/attribute-iskeeper.texi \
	$(srcdir)/prs/attribute-isckeeper.texi \
	$(srcdir)/prs/attribute-keeper.texi \
	$(srcdir)/prs/attribute-output.texi \
	$(srcdir)/prs/attribute-loadcap.texi \
	$(srcdir)/prs/attribute-always_random.texi \
	$(srcdir)/prs/attribute-reff.texi \
	$(srcdir)/prs/macro-passn.texi \
	$(srcdir)/prs/macro-passp.texi \
	$(srcdir)/prs/macro-echo.texi

